V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Distributions
Ubuntu
Fedora
CentOS
中文资源站
网易开源镜像站
udonmai
V2EX  ›  Linux

大家是否遇到过在某次系统更新后部分程序无法运行的情况?基本全是段错误,又是怎么解决的?

  •  
  •   udonmai · 2012-02-19 10:53:27 +08:00 · 3157 次点击
    这是一个创建于 3620 天前的主题,其中的信息可能已经有所发展或是发生改变。
    突然想起去年还用的ubuntu在一次更新后gimp banshee等都无法启动了,控制台也都是段错误之类的,应该是本地的某个库更新导致的冲突还是其他什么问题吧。。一直放着到其他论坛上也解决不了,大概是具体情况都不一样,大家遇到过嘛?
    2 条回复    1970-01-01 08:00:00 +08:00
    bitsmix
        1
    bitsmix  
       2012-02-19 11:22:40 +08:00
    应该还是依赖的问题吧。
    用 aptitude 吧。
    udonmai
        2
    udonmai  
    OP
       2012-02-19 12:29:32 +08:00
    @bitsmix 之前造成的问题怎么解决呢。。。
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3003 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 20ms · UTC 11:38 · PVG 19:38 · LAX 03:38 · JFK 06:38
    ♥ Do have faith in what you're doing.